@Echo off

REM This .BAT file creates the the complete set of diskettes required
REM to install LAN SUpport Program for Xk1 from diskette.
REM
CLS
REM Test for CDROM

IF EXIST LOADDSKF.EXE GOTO START

ECHO CRT001 - This program must be started from your CD-ROM Drive.

GOTO EXIT
:START
CLS
ECHO CRT004 - You will need 1 blank diskette to create LSP installion diskettes
ECHO CRT003 - Label a blank diskette "LSP  - Win 16 Diskette 1" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating LSP Diskette 1.
LOADDSKF %1\QCA400\WIN16\TOOLS\LSP138.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause

GOTO EXIT

:BAD
ECHO CRT002 - A problem occured while creating the installation
ECHO diskettes. Please refer to the README.TXT file located in                                                                                          ECHO diskettes.  Refer to the README.INS file located in
ECHO the README directory on the CD-ROM for additional help.

:EXIT

